<div class="xitongpeizhi_detailed tabPanel" style="margin-left: 0;margin-top: 2%;">
    <div class="common_content_title"><span id="su_title"></span></div>
    <div>
        <form id="sysUserForm" method="post">
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;用户名
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="hidden" id="sysUserId1" name="userId">
                    <input type="text" class="form-control" id="sys_userName1" name="userName" data-options="required:true,length:'20'">

                </div>
            </div>
            <div class="row" id="passwordEdit_div">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;密码
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="text" style="display:none"/>
                    <input type="password" style="display:none"/>
                    <input type="password" class="form-control" id="sys_password1" name="password"
                           data-options="required:true,rangeLength:[6,20],validType:'letAndNum'">
                </div>
            </div>
            <div class="row" id="passwordCheck_div">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;确认密码
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="password" class="form-control" id="passwordCheck" name="passwordCheck"
                           data-options="required:true,rangeLength:[6,20],validType:'letAndNum'">
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;姓名
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="text" class="form-control" id="cn1" name="cn" data-options="required:false,length:'50'">
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        &nbsp;&nbsp;&nbsp;性别
                    </span>
                </div>
                <div class="col-xs-8 relative">
                    <input type="hidden" name="sex" id="sex1" value="" />
                    <input size="16" type="text" class="form-control" id="sexSelect" value="" input-type="select" readonly>
                    <ul class="dropdown-menu" data="$.gender">
                    </ul>
                    <i class="input_icon input_down"></i>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        &nbsp;&nbsp;&nbsp;电子邮箱
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="text" class="form-control" id="email1" name="email" data-options="required:false,length:'50',validType:'email'" >
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        &nbsp;&nbsp;&nbsp;手机号码
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="text" class="form-control" id="phoneNumber1" name="phoneNumber" data-options="validType:'mobile'">
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;使用角色
                    </span>
                </div>
                <div class="col-xs-8">
                    <select id="sysUserAdd-multiple" multiple="multiple" style="max-height: 120px"></select>
                    <i class="input_icon input_down_class"></i>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;是否店员
                    </span>
                </div>
                <div class="col-xs-8 relative">
                    <input type="hidden" name="systemId" id="systemId1" />
                    <input size="16" type="text" class="form-control" id="systemSelect" value="" input-type="select" readonly>
                    <ul class="dropdown-menu" data="$.SYSTEM">
                    </ul>
                    <i class="input_icon input_down"></i>
                </div>
            </div>
            <div id="org" class="row" style="display: none">
                <div class="col-xs-2 msg">
                    <span>
                        <span class="mustInput">*</span>&nbsp;&nbsp;&nbsp;所属门店
                    </span>
                </div>
                <div class="col-xs-8">
                    <input type="hidden" class="form-control" id="orgId1" name="orgId">
                    <input type="text" class="form-control" id="orgName1" name="orgName" readonly>
                </div>
                <div class="col-xs-1">
                    <a id="areaTree" class="icon seach_btn fl"></a>
                    <!-- <i id="mendian_tree_btn" class="icon seach_btn fl"></i> -->
                </div>
            </div>
            <button id="saveSysDetail" type="button" class="btn btn-success choose_btn">保存</button>
            <button id="backBtn" type="button" class="btn back choose_btn">返回</button>
        </form>
    </div>
</div>
<!--区域弹出层-->
<div id="areaChooseAdd-store" class="mask none">
    <div class="detailed labelChoose">
        <div class="contactDetailed_title">选择区域/门店</div>
        <div style="height:200px;line-height:100px;overflow:auto;overflow-x:hidden;">
            <div class="zTreeDemoBackground left">
                <ul id="areaTreeAdd-store" class="ztree"></ul>
            </div>
        </div>
        <div class="contactDetailed_btn">
            <button id="areaSaveBtnAdd" type="button" class="btn btn-success input90">保存</button>
            <button type="button" class="btn input90 detailed_close2">关闭</button>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        require(['view/sys/sysUserAdd'], function(sysUserAdd) {
			sysUserAdd.init();
        });
    });
</script>